*{
	margin: 0px;
	padding: 0px;
}

body{
	background: url('http://toulouse.docteur-it.com/css/background-repeat.jpg') 0 147px repeat-x;
	background-color: #FFF;
	font-family: "Trebuchet MS" ;
	font-size: 12px;
	height:100%;
	width: 100%;

}

div{
	display: block;
}


img{
	border: 0px;
}

a{
	text-decoration: none;
	color: #2d87d6;
}

.error{
	color:#de0000;
	font-weight:bold;
}

.sizer{
	width:960px;
	margin: 0 auto;
	text-align:left;
}


hr{
	background: url('http://toulouse.docteur-it.com/css/order-footer.png') center bottom repeat-x;
    height: 40px;
    border:none;
    
}

.radio:hover
{
cursor: pointer;
}

div.stretch-button div
{
float: left;
color: #fff;
}

div.stretch-button div:hover, div.stretch-button input:hover  /* Doesn't work on IE */
{
cursor: pointer;
}

div.stretch-button .stretch-button-left
{
width: 7px;
height: 27px;
background: url('http://toulouse.docteur-it.com/css/stretch-button-left.png');
}

div.stretch-button .stretch-button-middle
{
height: 27px;
background: url('http://toulouse.docteur-it.com/css/stretch-button-middle.png') repeat-x;
}

div.stretch-button .submit
{
background: none;
color: #fff;
border: none;
font-weight: bold;
padding-top: 3px;
}

div.stretch-button .stretch-button-right
{
width: 7px;
height: 27px;
background: url('http://toulouse.docteur-it.com/css/stretch-button-right.png');
}

#header{
	background: url('http://toulouse.docteur-it.com/css/header-bg.png') repeat-x;
	height: 101px;
}

#header .brand{
	float: left;
	width: 550px;
	height: 100px;
	display:block;
	
}

#header-map{
	float:left;
	width: 150px;
	height: 100px;
	background: url("http://toulouse.docteur-it.com/css/header-logo5.png") no-repeat center;
}


#header-account{
	width: 230px;
	float: right;
	height: inherit;
	text-align: left;
	color: #2d87d6;
	font-size: 20px;
	font-weight: bold;

}

#header-account div{
	text-align:center;
}

div.form-content, #header-account div.form-content 
{
text-align: left;
}

#header-account div.links{
	font-size: 10px;
	font-family: "Calibri";
	text-align: left;
	color: #000;
}

#header-account div.links a{
	text-decoration: none;
	color: #000;
}

#header-account input[type=submit]{
border: none;
width: 33px;
height: 25px;
color: #FFF;
font-weight: bold;
background: url('http://toulouse.docteur-it.com/css/go.png') no-repeat center transparent;
position: relative;
top: -13px;
padding-bottom: 4px;
padding-right: 2px\9;
*padding-right: 2px;
_padding-right: 2px;
cursor: pointer;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #header-account input[type=submit]{
        padding-right: 2px;
        padding-bottom: 2px;
    }
}



input[type=text].small,input[type=password].small{
	border: none;
	margin: 0px;
	padding: 0px;
	background: url('http://toulouse.docteur-it.com/css/textbox.png') no-repeat;
	height: 25px;
	width: 160px;
	font-family: Verdana;
	font-size: 11px;
	padding-left: 6px;
	padding-right: 6px;
	line-height: 20px;
}	



#main{
	background: url('http://toulouse.docteur-it.com/css/main-background.jpg') no-repeat top center;
	width: 100%;
	/*min-height: 650px;*/
	padding-top:10px;
}


.frame{
	margin-top: 10px;
	position: relative;
	font-family:"Trebuchet MS";
}

.frame .top{
	background: url('http://toulouse.docteur-it.com/css/frame-top.png') no-repeat top center;
	height: 6px;
}


.frame .bottom{
	background: url('http://toulouse.docteur-it.com/css/frame-bottom.png') no-repeat bottom center;
	height: 6px;
}

.frame .middle{
	background: url('http://toulouse.docteur-it.com/css/frame-middle.png') repeat-y center;	
	padding-left: 10px;
	padding-right: 10px;
	font-family: "Trebuchet MS";
	font-size: 14px;
}


.frame .middle ul{
	margin-left:20px;
}

.frame .middle h2{
	color: #2D87D6;
	font-size:20px;
}
.frame .middle .left,.frame .middle .right{
	/*margin-top: 10px;*/
}

.frame .middle .left{
	float:left;
	width:630px;
}

.frame .middle .right{
	width: 300px;
	float: left;
	margin-left:10px;
}

.errBox{
	display:block;
	padding:5px;
	color:#FF0000;
	border:1px solid #CE0A70;
	background-color: #F4EDEF;
	font-weight:bold;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

.pageContent{
	margin-top:10px;
}


.innerFooter{
padding-top:10px;
padding-left:10px;
padding-right:10px;
background: url("http://toulouse.docteur-it.com/css/page-background.png") repeat-y transparent;
}

.middle .innerFooter{ /* Si contenu dans le bloc middle (accueil, par ex) */
padding-top:10px;
padding-left:0px;
padding-right:0px;
background: url("http://toulouse.docteur-it.com/css/page-background.png") repeat-y transparent;
}

.frame .innerFooter{
	margin:0px;
}

/*
 * InfoBulles
 */

.innerFooter ul{margin: 0}

#home-process
{
	width: 940px;
	height: 157px;
	margin: 0px auto;
	list-style: none;
}

#home-process li
{
	position: relative;
	float: left;
	height: 157px;
}

#home-process li#process-1{width: 229px}
#home-process li#process-2{width: 241px}
#home-process li#process-3{width: 241px}
#home-process li#process-4{width: 229px}


#home-process li img
{
	position: absolute;
	z-index: 100;
}

#home-process li div.hidden
{
	width: 150px;
	height: 111px;
	opacity: 0;
	position: absolute;
	top: 0px;
	display: none;
	z-index: 50;
}

#home-process li div.hiddenLeft{width: 15px; height: 111px; float: left; 
background: url('http://toulouse.docteur-it.com/css/infobulles/bulle.png') no-repeat left;
background: url('http://toulouse.docteur-it.com/css/infobulles/bulle.gif') no-repeat left\9;
}
#home-process li div.hiddenRight{width: 15px; height: 111px; float: left; 
background: url('http://toulouse.docteur-it.com/css/infobulles/bulle.png') no-repeat right;
background: url('http://toulouse.docteur-it.com/css/infobulles/bulle.gif') no-repeat right\9;
}
#home-process li div.hiddenCenter{height: 111px; float: left; 
background: url('http://toulouse.docteur-it.com/css/infobulles/bulle.png') no-repeat center;
background: url('http://toulouse.docteur-it.com/css/infobulles/bulle.gif') no-repeat center\9;
}

#home-process li div.hiddenCenter p {height: 92px; line-height: 92px; color: #212121; text-align: center; font-size: 14px; margin-top: 2px; font-size: 12px\9;}
#home-process li div.hiddenCenter p span{vertical-align:middle; display:inline-block; line-height:1.2};


/*
 * Fin Infobulles
 */



.innerFooter p.innerFooterTitle{
	font-weight: bold;
	font-size: 24px;
	color: #000;
	text-align: left;
}

.frame h1{
	font-size: 24px;
	font-weight: bold;
}

#footer{

	background: url('http://toulouse.docteur-it.com/css/footer-repeat.jpg') repeat-x;
	height: 262px;
}

#footer-bcg{

	background: url('http://toulouse.docteur-it.com/css/footer.jpg') no-repeat center;
	height: 262px;
}

div.footer-col{
	width: 25%;
	float: left;
	padding-top: 20px;
	color: #232323;
	font-weight:bold;
}

div.footer-col a{
	color: #232323;
	font-weight:normal;
	font-size: 14px;
}

div.footer-col ul{
	list-style: none;
	margin: 0px;
	margin-top: 15px;
	padding: 0px;
}

div.footer-col p{
	font-weight: bold;
	font-size: 15px;
}

div.footer-col div#footer-garanties
{
width: 140px;
text-align: center;
}

div.thumbMenu ul{
	list-style:none;
	padding: 0px;
	margin-top: 10px;
	
}

div.thumbMenu li{
	width: 30%;
	margin-bottom:10px;
	display: block;
	float: left;
	text-align:center;
}


#contact-col{
	float: left;
	height: 195px;
	margin-left: 20px;
	position: relative;
	font-family: "Trebuchet MS";
}

#contact-box1{
	width: 230px;
	height: 95px;
	background: url('http://toulouse.docteur-it.com/css/box-contact.png') no-repeat center transparent;
position: relative;
}

#contact-box1 a.home-contact-box-link
{
width: 230px;
height: 95px;
display: block;
position: absolute;
top: 0;
}


#contact-box1 div{
	text-align: left;
	padding-left: 80px;
	font-size: 20px;
}

#contact-box1 p{
font-size: 18px;
margin-top: 5px;
margin-bottom: 3px;
text-align: center;
margin-right: 7px;
}

#contact-box2 {
	text-align: center;
	font-size: 10px;
display: none;
}

#contact-box2 a{
	font-weight: bold;
	text-decoration: none;	
	color: #2d87d6;
}

#contact-box2 p{
	padding-top: 8px;
}

.boxTitle{
	padding-top: 10px;
}

.boxTitle a{
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

#contact-box1 div a{
	text-decoration: none;
	color: #2d87d6;
	font-size: 20px;
	font-weight: bold;
}

/*
#contact-box1 div p{
	color: #000;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
*/
#contact-box1 div strong{
	color: #1e547e;
}

#contact-box2{
	width: 230px;
	height: 95px;
	margin-top: 10px;
	background: url('http://toulouse.docteur-it.com/css/box-contact2.png') no-repeat center transparent;
}

div.clear{
	clear:both !important;
}




#slider-panel{
	width: 710px;
	height: 195px;
}

#slider-panel,#producer-panel{
	width: 710px;
	height: 195px;
	float: left;
	background: url('http://toulouse.docteur-it.com/css/slider-bg.png') no-repeat center transparent;
	text-align: center;
	position: relative;
}

#producer-panel img{
	/*height: inherit;
	width: inherit;*/
}

#slider-panel h1{
	font-weight: bold;
	font-size: 20px;

}

#slider-panel p{
	font-size: 12px;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	/*margin-top: 5px;*/
}


#products-slider{
	background: url("http://toulouse.docteur-it.com/css/products-carousel.png") no-repeat center;
	width: 1010px;
	margin: 0 auto;
	margin-top: 10px;
	padding-top: 20px;
	margin-bottom: 10px;
}


/** DESCRIPTIONS MARQUES - PRODUITS **/ 

.description
{
padding-left: 20px;
padding-right: 20px;
}

.description p
{
margin-top: 10px;
margin-bottom: 10px;
}

.description ul
{
list-style-position: inside;
padding-left: 20px;
}


#veil{
	background-color:#000;
	opacity: 0.90;
	height: 300%;
	width: 100%;
	position: absolute;
	z-index: 9000;
}

p.notice{
	display: block;
	text-align:center;
	margin:10px;
	padding: 10px;
	font-weight:bold;
	background-color: #dbf4c1;
	border: 1px solid #637a4d;
}

p.salieri{
	margin-top:20px !important;
	font-size:12px !important;
	color: #FFF;
	font-weight:normal !important;
}

p.salieri a{
	color: #FFF;
	text-decoration:underline;
}

.jcarousel-skin-brand .jcarousel-item img
{
margin-bottom:-4px;
}

#register #formRegister
{
background: url("http://toulouse.docteur-it.com/css/page-background.png") repeat-y transparent;
}

/*~°
Product Slider
*/

.servicesSliderContainer
{
    background: url("http://toulouse.docteur-it.com/css/products-carousel.png") no-repeat scroll center center transparent;
    height: 200px;
    margin-bottom: 10px;
    width: 962px;
    position: relative;
    margin: 25px auto;
}

.servicesSlider
{
    width: 890px; 
    height: 180px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    top: 10px;
}

.servicesSliderContainer #brandTitle {
    background: url("http://toulouse.docteur-it.com/css/brand-title.png") no-repeat scroll center top transparent;
    color: #307AC0;
    font-size: 20px;
    font-weight: bold;
    height: 30px;
    left: 50px;
    margin-top: 12px;
    position: absolute;
    text-align: center;
    top: -11px;
    width: 448px;
    z-index: 10;
}

.servicesSliderContainer ul
{
    list-style-type: none;
}

.servicesSliderContainer ul li
{
    float: left;
    margin-right: 8px;
    font-size: 14px;     
    color: #FFFFFF;
    font-family: "Trebuchet MS",Arial,Verdana,sans-serif;
    font-size: 14px !important;
    font-size: 15px;
    font-weight: bold;
    height: 180px;
    position: relative;
    text-align: center;
    width: 164px;
    border: none;
}

.servicesSliderContainer ul li a img
{
    border: none;
}


.servicesSliderContainer ul li a.slider-service-thumb
{
    display: block;
    height: 180px;
    position: relative;
    width: 164px;
}

.servicesSliderContainer ul li a img
{
    margin-bottom: -4px;
}

.servicesSliderContainer ul li .carousel-name-price
{
    width: 124px;
    height: 36px;
    position: absolute;
    bottom: 5px;
    color: #FFFFFF;
    display: block;
    left: 0;
    padding: 0 20px;
    text-align: center;
}

.servicesSliderContainer ul li .carousel-name-price span
{
    color: #FFFFFF;
    display: block;
    text-align: center;
}

.servicesSliderContainer .servicesSliderPrevIcon, .servicesSliderNextIcon
{
    position: absolute;
    top: 45px;
    width: 74px;
    height: 90px;
    cursor: pointer;
    background: url(http://toulouse.docteur-it.com/css/left.png) no-repeat;
}

.servicesSliderContainer .servicesSliderPrevIcon
{
    left: -20px;
}

.servicesSliderContainer .servicesSliderNextIcon
{
    right: -20px;
    background: url(http://toulouse.docteur-it.com/css/right.png) no-repeat;
}

/*~°
Home Brands
*/

.home-brands-slider-container
{
	width: 660px;
	height: 150px;
	margin: 0 auto;
	overflow: hidden;
}

#slider-panel .home-brands-slider-container ul
{
	list-style: none;
	margin-top: 9px;
}

#slider-panel .home-brands-slider-container ul li
{
	float: left;
	width: 235px;
	height: 133px;
	margin-right: 10px;
	background: url('http://toulouse.docteur-it.com/css/slider-item.png') no-repeat;
}

#slider-panel .homeSliderPrevIcon, #slider-panel .homeSliderNextIcon
{
	width: 52px;
	height: 149px;
	position: absolute;
	top: 25px;
}

#slider-panel .homeSliderPrevIcon
{
	left: -20px;
	background: url('http://toulouse.docteur-it.com/css/left2.png') no-repeat; 
}

#slider-panel .homeSliderNextIcon
{
	right: -22px;
	background: url('http://toulouse.docteur-it.com/css/right2.png') no-repeat;
}

#slider-panel p
{
	font-size: 12px;
	font-style: italic;
	text-align: center;
	font-weight: bold;
}

/**** HOME FLEXSLIDER ****/

.flex-container
{
	width: 940px;
	height: 315px;
	margin: 0 auto;
top: 4px;
}

.frame .middle .flex-container ul{
	margin-left:0px;
}
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flex-control-nav{top: 5px; right: -440px}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(http://toulouse.docteur-it.com/css/slideshow/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 150px; cursor: pointer; text-indent: -9999px; outline: none}
.flex-direction-nav li .next {background-position: -52px 0; right: -16px;}
.flex-direction-nav li .prev {left: -16px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(http://toulouse.docteur-it.com/css/slideshow/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}